=== debian/control ===
Source: ruby-log4r
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.4~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-log4r.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-log4r.git;a=summary
Homepage: http://log4r.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-log4r
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: liblog4r-ruby (<< 1.1.9-1~),  liblog4r-ruby1.8 (<< 1.1.9-1~)
Conflicts: liblog4r-ruby (<< 1.1.9-1~),  liblog4r-ruby1.8 (<< 1.1.9-1~)
Provides: liblog4r-ruby,  liblog4r-ruby1.8
Description: Logging library for Ruby
 Log4r is a comprehensive and flexible logging library written in Ruby for
 use in Ruby programs. 
 .
 It features a hierarchical logging system of any number of levels, custom
 level names, logger inheritance, multiple output destinations, execution
 tracing, custom formatting, thread safety and more.


# Transitional packages
Package: liblog4r-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-log4r
Description: Transitional package for ruby-log4r
 This is a transitional package to ease upgrades to the ruby-log4r
 package. It can safely be removed.

Package: liblog4r-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-log4r
Description: Transitional package for ruby-log4r
 This is a transitional package to ease upgrades to the ruby-log4r
