## ruby-log4r 1.1.10

=== debian/changelog ===
ruby-log4r (1.1.10-5) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 16:03:19 +0000

ruby-log4r (1.1.10-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:42:19 +0100

ruby-log4r (1.1.10-4) unstable; urgency=medium

  * Team upload.
  * Rebuild to provide gemspec for all Ruby versions.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 11 Oct 2014 15:25:09 -0300

ruby-log4r (1.1.10-3) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * d/control: use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format official URL for Format field

  [ Jonas Genannt ]
  * d/control:
    - removed transitional packages (Closes: #735705)
    - bumped standards version to 3.9.5 (no changes needed)
  * d/copyright:
    - update to format 1.0
    - added myself to copyright
  * d/ruby-log4r.doc-base: added doc-base

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 26 Jan 2014 16:59:52 +0100

ruby-log4r (1.1.10-2) unstable; urgency=low

  * debian/control:
    - Bumped the build-dependency on gem2deb to >= 0.3.0~.
    - Added myself to the uploaders.
    - Replaced the conflicts by breaks.
    - Syntax tweaks.
  * debian/source/lintian-overrides: added overrides for the descriptions
    of the transitional packages.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 21:32:53 +0200

ruby-log4r (1.1.10-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 27 Mar 2012 09:52:15 -0600
