=== debian/control ===
Source: ruby-log4r
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-log4r.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-log4r
Homepage: http://log4r.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-log4r
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Logging library for Ruby
 Log4r is a comprehensive and flexible logging library written in Ruby for
 use in Ruby programs.
 .
 It features a hierarchical logging system of any number of levels, custom
 level names, logger inheritance, multiple output destinations, execution
 tracing, custom formatting, thread safety and more.
